Welcome, Guest
You have to register before you can post on our site.

Username
  

Password
  





Search Forums

(Advanced Search)

Forum Statistics
» Members: 1,722
» Latest member: Paneer_
» Forum threads: 814
» Forum posts: 4,376

Full Statistics

Online Users
There are currently 43 online users.
» 1 Member(s) | 42 Guest(s)
xsoft

Latest Threads
New image - Sep 5th
Forum: Retrostone
Last Post: bedfellow
Yesterday, 03:20 PM
» Replies: 66
» Views: 4,125
v4.2 version no lr-fba-pl...
Forum: RetrOrangePi v4.2 version
Last Post: neworange
Yesterday, 07:40 AM
» Replies: 4
» Views: 42
retrorange pi shaders
Forum: RetrOrangePi v4.2 version
Last Post: kalicci
Yesterday, 12:46 AM
» Replies: 2
» Views: 30
the banana pi m2+ rev 1.1
Forum: HARDWARE DISCUSSION
Last Post: feel2death
10-13-2018, 01:06 AM
» Replies: 2
» Views: 30
Possible to add new port?
Forum: Retrostone
Last Post: doogin
10-13-2018, 12:57 AM
» Replies: 4
» Views: 104
USB roms feature
Forum: RetrOrangePi v4.2 version
Last Post: alexkidd
10-12-2018, 10:47 PM
» Replies: 14
» Views: 2,810
A single .PBP file is ign...
Forum: RetrOrangePi v4.2 version
Last Post: alexkidd
10-12-2018, 11:18 AM
» Replies: 1
» Views: 36
WiFi Dongle
Forum: Retrostone
Last Post: bouboulover
10-12-2018, 09:56 AM
» Replies: 22
» Views: 992
v4.2 SLIM RELEASE
Forum: RetrOrangePi v4.2 version
Last Post: genzi0401
10-12-2018, 03:37 AM
» Replies: 28
» Views: 3,567
After try Translate optio...
Forum: RetrOrangePi v4.2 version
Last Post: caioandrade
10-11-2018, 09:36 PM
» Replies: 2
» Views: 39

 
  Browsers with support HTML 5
Posted by: Thiago - 03-15-2017, 06:07 PM - Forum: General Discussion - Replies (3)

Hi guys,
I am retrorange pi in my orange pi pc, when i use the armbian and use the firefox to watch youtube, i can watch videos in 480p more than it the video is bad doesnt run good, i can't watch netflix because the version firefox esr 45 don't have support to html 5, and to use facebook have a delay to load the pages, i think the firefox version default of armbian aren't so good, i tryed update the firefox but i didn't found none  tutorial for it, so someone knows how i update the firefox or install the other version with support to html 5? or someone knows how a install Chromium?
Is normal the videos of 720 don't run good ?
Thanks.

Print this item

  SD card reader problem with OPiZero
Posted by: netomx - 03-15-2017, 06:49 AM - Forum: Hardware - Replies (2)

Hello! I bought 2 OpiZeros, 1 256MB and other 512MB, the 256MB works fine, but when I want to use the 512MB, the UARTS outputs:

Code:
U-Boot SPL 2016.11-rc3 (Dec 05 2016 - 08:03:56)
DRAM: 512 MiB
Trying to boot from MMC1
MMC: no card present
spl: mmc init failed with error: -123
SPL: failed to boot from all boot devices
### ERROR ### Please RESET the board ###

U-Boot SPL 2016.11-rc3 (Dec 05 2016 - 08:03:56)
DRAM: 512 MiB
Trying to boot from MMC1
MMC: no card present
spl: mmc init failed with error: -123
SPL: failed to boot from all boot devices
### ERROR ### Please RESET the board ###

U-Boot SPL 2016.09-armbian (Oct 23 2016 - 17:08:22)
DRAM: 512 MiB
Failed to set core voltage! Can't set CPU frequency
Trying to boot from MMC1
MMC: no card present
spl: mmc init failed with error: -123
SPL: failed to boot from all boot devices
### ERROR ### Please RESET the board ###

U-Boot SPL 2016.11-rc3 (Dec 05 2016 - 08:03:56)
DRAM: 512 MiB
Trying to boot from MMC1
MMC: no card present
spl: mmc init failed with error: -123
SPL: failed to boot from all boot devices
### ERROR ### Please RESET the board ###


As you may see, I have changed 4 SD cards, changed versions, everything. It just refuses to boot. The 256MB works with every SD card.

Any ideas?

Print this item

Question Led red or led green
Posted by: berg927 - 03-14-2017, 10:31 PM - Forum: Support area - Replies (3)

I installed the Pandroid image.
The operation was perfect but the plate was red.
While with Retrorangepi is the green light. I would like to know why

Print this item

  ps3 controller help
Posted by: mike12341234 - 03-14-2017, 08:10 PM - Forum: Solved threads (also check FAQ and HOWTOs) - No Replies

guys when i restart retroorange pi my ps3 with bluetooth dongle doesn't pair , i have to remove done and place back in than hit ps button to pair again any way to avoid this?

Print this item

  What to uninstall to save space:
Posted by: Lamerjack - 03-14-2017, 06:25 PM - Forum: General Discussion - Replies (2)

I want to do a list of things that can be uninstalled to save space.
Suggestion are really appreciated.
These are the packets that i already try to remove:

What        |Saved  |What to remove | Side Effects          |

____________|_______|_______________|_______________________|
Desktop     |       | xfce4*        |Some emu doesnt work   |
            |       | xfconf        |                       |
            |       | xfwm4         |                       |
            |       | libxx11*      |                       |
Open Office |       | libreoffice*  | None                  |

Print this item

  Any updates after 3.0.1 ?
Posted by: znoxx - 03-14-2017, 02:02 PM - Forum: General Discussion - Replies (3)

Hello, everyone!

Are any new version of RetrOrangePI planned ? The latest on site is 3.0.1, but, for example Armbian is already updated, I guess some emulators also.

Dear developers, do you have any plans for any new versions and is there any plan/schedule ?

Print this item

  Custom launching image in 2.5.2
Posted by: sergisat - 03-08-2017, 08:23 PM - Forum: Support area - Replies (2)

Hello, I installed custom launching images (https://github.com/retropie/retropie-set...runcommand and https://retropie.org.uk/forum/topic/4611...ashscreens) but image is not showing.

What is the problem?

Thanks in advanced.

Print this item

  PPSSPP on Orange Pi PC
Posted by: Colek - 03-08-2017, 04:45 PM - Forum: Support area - Replies (3)

Hey,

Been trying to build PPSSPP using Retropie Setup on lastest release of RetrOrangePi, but I am getting errors. Is it not supported?

Print this item

  Bluetooth configuration
Posted by: iwhan - 03-07-2017, 11:47 PM - Forum: Support area - Replies (4)

I'm trying to connect my 8bitdo zero gamepad to my opi+ 2e. But I can't find it during research. 
I tried also launching armbian and blueman-applet, but clicking on "Setup new device" i got the message "No adapters found" .

It's normal? Have I to install some drivers to make it work? or something similar?

Print this item

  python and cpu occupation
Posted by: Lamerjack - 03-07-2017, 11:01 PM - Forum: Support area - Replies (1)

normally there is a python process that use the cpu at 19% see first part of attach...
if i kill it the music stop.
so is the background music process...
but when i run an emu (ppsspp for example) the process is till at 6% that is a lot considering that no music is played..



Attached Files Thumbnail(s)
   
Print this item